/*
		    TTTTTTT    OOOOO    7777777
		       T      O     O        7
		       T      O     O       7
		       T      O     O      7
		       T      O     O     7
		       T       OOOOO     7

			     EMULATEUR

			  Par Sylvain HUET
		(sylvain.huet@polytechnique.org)
				  1994-2002

  monitor.h : header du moniteur

*/

#include <stdio.h>
#include <stdlib.h>
#include <string.h>

#define sizebuf 0x16000
extern char buf[sizebuf];

#define EFREQ 20

int reset();

void initemu();

int merge(char *name,long k);


int isemurunning();

int launchemu();

int stopemu();

int setnormalspeed();

int setmaxspeed();

int runemu();

int ismaxspeed();

int shouldwait();
